{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>My Tasks</h1>
            {% if mine_object.count > 0 %}
            <table>
                <thead>
                    <tr>
                        <td>Name</td>
                        <td>Start date</td>
                        <td>Due date</td>
                        <td>Is completed</td>
                    </tr>
                </thead>
                <tbody>
                    {% for mine in mine_object.all %}
                    <tr>
                        <td>{{ mine.name }}</td>
                        <td>{{ mine.start_date }}</td>
                        <td>{{ mine.due_date }}</td>
                        <td>{{ mine.is_completed|yesno }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
            {% else %}
            <p>You have no tasks</p>
            {% endif %}
        </div>
    </main>
</body>
{% endblock content %}
</html>
